﻿@charset "utf-8";


/*共通スタイル*/


img {
    border: 0;
    margin-top: 5px;
}


* {
    padding: 0;
    margin: 0;
    list-style-type: none;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
}

input:focus {
    outline-style: none;
}

area:focus {
    outline-style: none;
}

input[type="text"], input[type="password"], textarea, select {
    outline-style: none;
}


html, #body {
    height: 100%;
    background-color: #99DCEA;
}


/*大きな枠*/

#wrapper {
    margin-top: 7%;
}

/*ログイン画面*/



.login_visual {
    background-image: url(images/login.png);
    background-repeat: no-repeat;
    margin: 0 auto;
    text-align: center;
    height: 560px;
    width: 900px;
    border: solid 1px #9CCDE0;
}

    .login_visual img {
        float: left;
        margin-top: 30px;
        margin-left: 50px;
    }

.login_box {
    width: 450px;
    margin-top: 110px;
    margin-right: 50px;
    float: right;
    position: relative;
}

    .login_box input[type="text"], input[type="password"] {
        width: 320px;
        height: 40px;
        padding: 0 10px;
        border: 2px solid #666;
        border-radius: 10px;
        background-color: #FFF;
        color: #333;
        font-size: 112%;
    }

.login_id {
    float: right;
    margin-bottom: 10px;
}

    .login_id label {
        color: #333;
        font-size: 112%;
    }

.login_password {
    float: right;
    margin-bottom: 15px;
}

    .login_password label {
        color: #333;
        font-size: 112%;
    }

.login_submit input[type="submit"] {
    background: -moz-linear-gradient(top,#82CAEC 0%,#257AAA);
    background: -webkit-gradient(linear, left top, left bottom, from(#82CAEC), to(#257AAA));
    background-color: #1E90FF;
    border: 1px solid #DBF6FF;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-box-shadow: 3px 3px 3px rgba(000,000,000,0.3);
    -webkit-box-shadow: 1px 2px 2px rgba(000,000,000,0.3);
    text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
    width: 150px;
    height: 45px;
    float: right;
    color: #fff;
}

.login_bt {
    width: 450px;
    float: left;
}


.login_submit:hover {
    background-position: left bottom;
}

.login_submit:active {
    background-position: left bottom;
    position: relative;
    top: 1px;
    left: 1px;
}



.login_warning {
    font-size: 14px;
    color: #FF0000;
    margin-top: 2px;
    font-weight: bold;
    /*float:right;*/
}

.login_remind {
    font-size: 14px;
    font-weight: bold;
    color: #333;
    float: left;
    padding: 13px 5px 10px 90px;
}

.checkbox {
    width: 200px;
}


#RememberMe {
    width: 20px;
    height: 20px;
    float: left;
}


/*検証*/


/* デモ */
#info_message {
    font-size: 1.5em;
    border: 6px solid #257AAA;
    border-radius: 8px;
    background-color: #ffffff;
    color: #333;
    padding: 20px;
    position: relative;
    margin: 30px 20px 0px 21px;
}

#info_form ul li {
    list-style: none;
    margin-top: 10px;
}

#info_form label {
    margin-top: 10px;
    /*margin-right: 10px;*/
    /*margin-right: 10px;*/
    width: 100px;
    float: left;
}

.demo_login_box {
    width: 550px;
    margin: 30px 180px 0px 180px;
    position: relative;
}

    .demo_login_box input[type="text"], input[type="password"] {
        width: 320px;
        height: 40px;
        padding: 0 10px;
        border: 2px solid #666;
        border-radius: 10px;
        background-color: #FFF;
        color: #333;
        font-size: 112%;
    }

    .demo_login_box select {
        width: 342px;
        height: 44px;
        padding: 0 10px;
        border: 2px solid #666;
        border-radius: 10px;
        background-color: #FFF;
        color: #333;
        font-size: 112%;
    }

    .demo_login_box input[type="submit"], input[type="button"] {
        background: -moz-linear-gradient(top,#82CAEC 0%,#257AAA);
        background: -webkit-gradient(linear, left top, left bottom, from(#82CAEC), to(#257AAA));
        background-color: #1E90FF;
        border: 1px solid #DBF6FF;
        border-radius: 10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-box-shadow: 3px 3px 3px rgba(000,000,000,0.3);
        -webkit-box-shadow: 1px 2px 2px rgba(000,000,000,0.3);
        text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
        margin-top: 10px;
        width: 150px;
        height: 45px;
        color: #fff;
    }
/*form DEMO*/
.firsthide {
    display: none;
}

.demo_factor_label {
    padding: 0px !important;
    margin: 0px !important;
    float: right !important;
    white-space: nowrap !important;
}

.f_radio {
    height: 35px;
    /* display: table-cell; */
    vertical-align: middle;
    width: 127px;
}

.must_in {
    color: red;
    width: 5px !important;
    float: left !important;
    vertical-align: middle;
}
